/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "A segurança é automática.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "A forma mais rápida de encontrar as suas palavras-passe.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Descarregar automaticamente ícones de sites e aplicações para itens que adicione ao 1Password. Serão enviados para a AgileBits os nomes dos sites e das aplicações. Nenhuma informação pessoal é recolhida pela AgileBits.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Utilizar ícones elaborados";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Lock when computer is idle for 20 minutes";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Manter sempre o 1Password mini em execução";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Anterior";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Uma experiência mais individual.";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "O 1Password mantém os seus dados bloqueados em segurança com a sua Palavra-passe Mestra. Ninguém pode aceder aos seus dados quando o 1Password está bloqueado. Escolha as melhores definições para as suas necessidades.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "O 1Password pode bloquear-se automaticamente quando for fechado. Torna-se menos conveniente usá-lo, por isso na maioria dos casos é preferível ajustar o tempo de inactividade para auto-bloqueio.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "O 1Password mini dá-lhe acesso rápido e fácil a partir da barra de menu. Copiar para clipboard, gerar palavras-passe seguras, abrir e iniciar sessão em sites e muito mais.";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Bloquear quando a janela do 1Password for fechada";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Anterior";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Ícones individuais";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Sair do 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Segurança";

